/*This SQL script uses the Demo database.

  This example illustrates use of ORDER BY clause. 
  The query lists all events and venues where they take
  place. Result dataset is sorted by ticket price (ascending)
  and venue name (descending order).*/

select Event_Name, Venue, Ticket_Price
from Events e, Venues v
where e.VenueNo = v.VenueNo
order by Ticket_Price asc, Venue desc
